SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000986supertuxTranslationspublic2013-06-27 09:352013-08-12 05:45
Reporteruser853 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.3-GIT 
Target VersionFixed in Version0.3.3-GIT 
Summary0000986: The remaining europeean pT translations and pt-br Updates
DescriptionHi!
I have completed europeen portuguese translations to Supertux and made some updates in brazilian portuguese.
I send the new files organized by folders for each level and the diff file.
When I sent the translations to World1 you said "I still found some extra return characters hidden in there" (in the translations files) so can you tell me why the translation editor do that and how can I see that hidden characteres?
Thank you
TagsNo tags attached.
Fixed in GIT revisionc5732ec26513
Fixed in subversion revision
Attached Fileszip file icon Translations_and_Updates.zip [^] (8,654 bytes) 2013-06-27 09:35

- Relationships

-  Notes
(0003340)
lmh (administrator)
2013-06-27 13:20

I can't say I know why or how to stop the translator editor from adding extra return characters since I have not worked with them directly. Perhaps it really doesn't matter and I'm fretting over trivialities. So long as it looks correct in-game, I guess it really doesn't matter if the .po files appear what I deem "sloppy". I've only worked with the .po files as text directly so I noticed it- if they are usually just generated with a translator then it really doesn't matter too much.

Anyway your translations are now included in the repo, thanks.
(0003370)
giby (administrator)
2013-07-20 17:30

You may check it using a basic text editor… and then manually correct it if necessary
(0003386)
giby (administrator)
2013-08-12 05:45

Solved: translation are now manage by transifex https://www.transifex.com/projects/p/supertux/ [^] that avoid such a trouble
please join…
https://www.transifex.com/projects/p/supertux/ [^]

- Issue History
Date Modified Username Field Change
2013-06-27 09:35 user853 New Issue
2013-06-27 09:35 user853 File Added: Translations_and_Updates.zip
2013-06-27 13:19 lmh Fixed in GIT revision => c5732ec26513
2013-06-27 13:19 lmh Status new => resolved
2013-06-27 13:19 lmh Resolution open => fixed
2013-06-27 13:19 lmh Fixed in Version => 0.3.3-GIT
2013-06-27 13:20 lmh Note Added: 0003340
2013-07-20 17:30 giby Note Added: 0003370
2013-08-12 05:45 giby Note Added: 0003386


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker